Get VoipCarrier
curl --request GET \
--url https://api.example.com/v1/VoipCarriers/{voip_carrier_sid}import requests
url = "https://api.example.com/v1/VoipCarriers/{voip_carrier_sid}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/VoipCarriers/{voip_carrier_sid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_sid": "5f8e8f60-4771-44cb-92a6-94ea66df0450",
"application_sid": "98acd50a-9f25-42a6-8dbf-aadb400ddcf0",
"created_at": "2021-05-18T22:18:36.000Z",
"diversion": null,
"e164_leading_plus": 1,
"inbound_auth_password": null,
"inbound_auth_username": null,
"is_active": 1,
"name": "Twilio",
"register_password": "your-twilio-credential-password",
"register_sip_realm": null,
"register_username": "your-twilio-credential-username",
"requires_register": 0,
"service_provider_sid": null,
"tech_prefix": null,
"voip_carrier_sid": "5647eeab-c5ee-4d4b-ac3a-8aa5605f71f5"
}v1
Get VoipCarrier
Retrieve a single VoipCarrier
GET
/
v1
/
VoipCarriers
/
{voip_carrier_sid}
Get VoipCarrier
Path Parameters
Example:
""
Response
200 - application/json
Get VoipCarrier
Example:
"5f8e8f60-4771-44cb-92a6-94ea66df0450"
Example:
"98acd50a-9f25-42a6-8dbf-aadb400ddcf0"
Example:
"2021-05-18T22:18:36.000Z"
Example:
1
Example:
1
Example:
"Twilio"
Example:
"your-twilio-credential-password"
Example:
"your-twilio-credential-username"
Example:
0
Example:
"5647eeab-c5ee-4d4b-ac3a-8aa5605f71f5"

